.bloc-chiffres {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bloc-chiffres .container {
    max-width: calc(1200px + var(--pad-m) * 2);
    margin: 0 auto;
    padding: var(--pad-l) var(--pad-m);
}

.bloc-chiffres .intro {
    margin-bottom: var(--gap-xl);
}

.bloc-chiffres .intro h2 {
    font-size: var(--text-size-xl);
    line-height: var(--text-size-xl);
    font-family: Teko-Regular;
    color: var(--primary-color);
}

.bloc-chiffres .intro :where(p, span) {
    font-size: var(--text-size-s);
    line-height: var(--text-size-m);
}

.bloc-chiffres .chiffres-ligne {
    display: flex;
    flex-wrap: wrap;
    gap: var(--gap-l);
    justify-content: center;
    text-align: center;
}

.chiffre-item {
    flex: 1 1 160px;
}

.chiffre-valeur {
    font-family: 'Ubuntu-Medium';
}

.chiffre-texte {
    margin-top: var(--gap-s);
}